{
  "alfredsnippet" : {
    "snippet" : "stat -c \"%a %n\"",
    "uid" : "82C0B158-C51B-40D2-A984-12BB066CE587",
    "name" : "Get File Permissions and Filename using stat command",
    "keyword" : ""
  }
}